Processing commands for cont...@bugs.debian.org:

> # These updates were all included in today's stretch point release
> limit package release.debian.org
Limiting to bugs with field 'package' containing at least one of 
'release.debian.org'
Limit currently set to 'package':'release.debian.org'

> close 886482 9.4
Bug #886482 [release.debian.org] stretch-pu: package global/6.5.6-2
There is no source info for the package 'release.debian.org' at version '9.4' 
with architecture ''
Unable to make a source version for version '9.4'
Marked as fixed in versions 9.4.
Bug #886482 [release.debian.org] stretch-pu: package global/6.5.6-2
Marked Bug as done
> close 886589 9.4
Bug #886589 [release.debian.org] stretch-pu: package mapproxy/1.9.0-3+deb9u1
There is no source info for the package 'release.debian.org' at version '9.4' 
with architecture ''
Unable to make a source version for version '9.4'
Marked as fixed in versions 9.4.
Bug #886589 [release.debian.org] stretch-pu: package mapproxy/1.9.0-3+deb9u1
Marked Bug as done
> close 886593 9.4
Bug #886593 [release.debian.org] stretch-pu: package qtpass/1.1.6-1
There is no source info for the package 'release.debian.org' at version '9.4' 
with architecture ''
Unable to make a source version for version '9.4'
Marked as fixed in versions 9.4.
Bug #886593 [release.debian.org] stretch-pu: package qtpass/1.1.6-1
Marked Bug as done
> close 886636 9.4
Bug #886636 [release.debian.org] stretch-pu: package gnumail/1.2.2-1.1+deb9u1
There is no source info for the package 'release.debian.org' at version '9.4' 
with architecture ''
Unable to make a source version for version '9.4'
Marked as fixed in versions 9.4.
Bug #886636 [release.debian.org] stretch-pu: package gnumail/1.2.2-1.1+deb9u1
Marked Bug as done
> close 886877 9.4
Bug #886877 [release.debian.org] stretch-pu: package 
gosa-plugin-pwreset/0.99.4-1+deb9u1
There is no source info for the package 'release.debian.org' at version '9.4' 
with architecture ''
Unable to make a source version for version '9.4'
Marked as fixed in versions 9.4.
Bug #886877 [release.debian.org] stretch-pu: package 
gosa-plugin-pwreset/0.99.4-1+deb9u1
Marked Bug as done
> close 887311 9.4
Bug #887311 [release.debian.org] stretch-pu: package 
libperlx-assert-perl/0.904-1+deb9u1
There is no source info for the package 'release.debian.org' at version '9.4' 
with architecture ''
Unable to make a source version for version '9.4'
Marked as fixed in versions 9.4.
Bug #887311 [release.debian.org] stretch-pu: package 
libperlx-assert-perl/0.904-1+deb9u1
Marked Bug as done
> close 887352 9.4
Bug #887352 [release.debian.org] stretch-pu: package mpi4py/2.0.0-2.1+deb9u1
There is no source info for the package 'release.debian.org' at version '9.4' 
with architecture ''
Unable to make a source version for version '9.4'
Marked as fixed in versions 9.4.
Bug #887352 [release.debian.org] stretch-pu: package mpi4py/2.0.0-2.1+deb9u1
Marked Bug as done
> close 887359 9.4
Bug #887359 [release.debian.org] stretch-pu: package slic3r/1.2.9+dfsg-9~deb9u1
There is no source info for the package 'release.debian.org' at version '9.4' 
with architecture ''
Unable to make a source version for version '9.4'
Marked as fixed in versions 9.4.
Bug #887359 [release.debian.org] stretch-pu: package slic3r/1.2.9+dfsg-9~deb9u1
Marked Bug as done
> close 887589 9.4
Bug #887589 [release.debian.org] stretch-pu: package grilo-plugins/0.3.3-1
There is no source info for the package 'release.debian.org' at version '9.4' 
with architecture ''
Unable to make a source version for version '9.4'
Marked as fixed in versions 9.4.
Bug #887589 [release.debian.org] stretch-pu: package grilo-plugins/0.3.3-1
Marked Bug as done
> close 887855 9.4
Bug #887855 [release.debian.org] stretch-pu: package libvirt/3.0.0-4+deb9u2
There is no source info for the package 'release.debian.org' at version '9.4' 
with architecture ''
Unable to make a source version for version '9.4'
Marked as fixed in versions 9.4.
Bug #887855 [release.debian.org] stretch-pu: package libvirt/3.0.0-4+deb9u2
Marked Bug as done
> close 887999 9.4
Bug #887999 [release.debian.org] stretch-pu: package 
libhibernate-validator-java/4.3.3-1
There is no source info for the package 'release.debian.org' at version '9.4' 
with architecture ''
Unable to make a source version for version '9.4'
Marked as fixed in versions 9.4.
Bug #887999 [release.debian.org] stretch-pu: package 
libhibernate-validator-java/4.3.3-1
Marked Bug as done
> close 888006 9.4
Bug #888006 [release.debian.org] stretch-pu: package salt/2016.11.2+ds-1
There is no source info for the package 'release.debian.org' at version '9.4' 
with architecture ''
Unable to make a source version for version '9.4'
Marked as fixed in versions 9.4.
Bug #888006 [release.debian.org] stretch-pu: package salt/2016.11.2+ds-1
Marked Bug as done
> close 888488 9.4
Bug #888488 [release.debian.org] stretch-pu: package w3m/0.5.3-34+deb9u1
There is no source info for the package 'release.debian.org' at version '9.4' 
with architecture ''
Unable to make a source version for version '9.4'
Marked as fixed in versions 9.4.
Bug #888488 [release.debian.org] stretch-pu: package w3m/0.5.3-34+deb9u1
Marked Bug as done
> close 888552 9.4
Bug #888552 [release.debian.org] stretch-pu: package clamav/0.99.2+dfsg-6+b1
There is no source info for the package 'release.debian.org' at version '9.4' 
with architecture ''
Unable to make a source version for version '9.4'
Marked as fixed in versions 9.4.
Bug #888552 [release.debian.org] stretch-pu: package clamav/0.99.2+dfsg-6+b1
Marked Bug as done
> close 888731 9.4
Bug #888731 [release.debian.org] stretch-pu: package virt-what/1.15-1+deb9u1
There is no source info for the package 'release.debian.org' at version '9.4' 
with architecture ''
Unable to make a source version for version '9.4'
Marked as fixed in versions 9.4.
Bug #888731 [release.debian.org] stretch-pu: package virt-what/1.15-1+deb9u1
Marked Bug as done
> close 888802 9.4
Bug #888802 [release.debian.org] stretch-pu: package webkit2gtk/2.18.6-1~deb9u1
There is no source info for the package 'release.debian.org' at version '9.4' 
with architecture ''
Unable to make a source version for version '9.4'
Marked as fixed in versions 9.4.
Bug #888802 [release.debian.org] stretch-pu: package webkit2gtk/2.18.6-1~deb9u1
Marked Bug as done
> close 888909 9.4
Bug #888909 [release.debian.org] stretch-pu: package 
nvidia-graphics-drivers/384.111-4~deb9u1
There is no source info for the package 'release.debian.org' at version '9.4' 
with architecture ''
Unable to make a source version for version '9.4'
Marked as fixed in versions 9.4.
Bug #888909 [release.debian.org] stretch-pu: package 
nvidia-graphics-drivers/384.111-4~deb9u1
Marked Bug as done
> close 888958 9.4
Bug #888958 [release.debian.org] stretch-pu: package flatpak/0.8.9-0+deb9u1
There is no source info for the package 'release.debian.org' at version '9.4' 
with architecture ''
Unable to make a source version for version '9.4'
Marked as fixed in versions 9.4.
Bug #888958 [release.debian.org] stretch-pu: package flatpak/0.8.9-0+deb9u1
Marked Bug as done
> close 889001 9.4
Bug #889001 [release.debian.org] stretch-pu: package 
publicsuffix/20180218.2049-0+deb9u1
There is no source info for the package 'release.debian.org' at version '9.4' 
with architecture ''
Unable to make a source version for version '9.4'
Marked as fixed in versions 9.4.
Bug #889001 [release.debian.org] stretch-pu: package 
publicsuffix/20180218.2049-0+deb9u1
Marked Bug as done
> close 889279 9.4
Bug #889279 [release.debian.org] stretch-pu: package quota/4.03-2+b1
There is no source info for the package 'release.debian.org' at version '9.4' 
with architecture ''
Unable to make a source version for version '9.4'
Marked as fixed in versions 9.4.
Bug #889279 [release.debian.org] stretch-pu: package quota/4.03-2+b1
Marked Bug as done
> close 889317 9.4
Bug #889317 [release.debian.org] stretch-pu: package directfb/1.2.10.0-8
There is no source info for the package 'release.debian.org' at version '9.4' 
with architecture ''
Unable to make a source version for version '9.4'
Marked as fixed in versions 9.4.
Bug #889317 [release.debian.org] stretch-pu: package directfb/1.2.10.0-8
Marked Bug as done
> close 889622 9.4
Bug #889622 [release.debian.org] stretch-pu: package fuse-zip/0.4.0-2+deb9u1
There is no source info for the package 'release.debian.org' at version '9.4' 
with architecture ''
Unable to make a source version for version '9.4'
Marked as fixed in versions 9.4.
Bug #889622 [release.debian.org] stretch-pu: package fuse-zip/0.4.0-2+deb9u1
Marked Bug as done
> close 889728 9.4
Bug #889728 [release.debian.org] stretch-pu: package bareos/16.2.4-3+deb9u2
There is no source info for the package 'release.debian.org' at version '9.4' 
with architecture ''
Unable to make a source version for version '9.4'
Marked as fixed in versions 9.4.
Bug #889728 [release.debian.org] stretch-pu: package bareos/16.2.4-3+deb9u2
Marked Bug as done
> close 889983 9.4
Bug #889983 [release.debian.org] stretch-pu: package glade/3.20.0-2+deb9u1
There is no source info for the package 'release.debian.org' at version '9.4' 
with architecture ''
Unable to make a source version for version '9.4'
Marked as fixed in versions 9.4.
Bug #889983 [release.debian.org] stretch-pu: package glade/3.20.0-2+deb9u1
Marked Bug as done
> close 890105 9.4
Bug #890105 [release.debian.org] stretch-pu: package 
uwsgi/2.0.14+20161117-3+deb9u1
There is no source info for the package 'release.debian.org' at version '9.4' 
with architecture ''
Unable to make a source version for version '9.4'
Marked as fixed in versions 9.4.
Bug #890105 [release.debian.org] stretch-pu: package 
uwsgi/2.0.14+20161117-3+deb9u1
Marked Bug as done
> close 890189 9.4
Bug #890189 [release.debian.org] stretch-pu: package 
libreoffice/1:5.2.7-1+deb9u3
There is no source info for the package 'release.debian.org' at version '9.4' 
with architecture ''
Unable to make a source version for version '9.4'
Marked as fixed in versions 9.4.
Bug #890189 [release.debian.org] stretch-pu: package 
libreoffice/1:5.2.7-1+deb9u3
Marked Bug as done
> close 890470 9.4
Bug #890470 [release.debian.org] stretch-pu: package systemd/232-25+deb9u2
There is no source info for the package 'release.debian.org' at version '9.4' 
with architecture ''
Unable to make a source version for version '9.4'
Marked as fixed in versions 9.4.
Bug #890470 [release.debian.org] stretch-pu: package systemd/232-25+deb9u2
Marked Bug as done
> close 890506 9.4
Bug #890506 [release.debian.org] stretch-pu: package 
ntp/1:4.2.8p10+dfsg-3+deb9u2
There is no source info for the package 'release.debian.org' at version '9.4' 
with architecture ''
Unable to make a source version for version '9.4'
Marked as fixed in versions 9.4.
Bug #890506 [release.debian.org] stretch-pu: package 
ntp/1:4.2.8p10+dfsg-3+deb9u2
Marked Bug as done
> close 890860 9.4
Bug #890860 [release.debian.org] stretch-pu: package ruby-redis-store/1.1.6-1
There is no source info for the package 'release.debian.org' at version '9.4' 
with architecture ''
Unable to make a source version for version '9.4'
Marked as fixed in versions 9.4.
Bug #890860 [release.debian.org] stretch-pu: package ruby-redis-store/1.1.6-1
Marked Bug as done
> close 891053 9.4
Bug #891053 [release.debian.org] stretch-pu: package acme-tiny/20160801-3
There is no source info for the package 'release.debian.org' at version '9.4' 
with architecture ''
Unable to make a source version for version '9.4'
Marked as fixed in versions 9.4.
Bug #891053 [release.debian.org] stretch-pu: package acme-tiny/20160801-3
Marked Bug as done
> close 891142 9.4
Bug #891142 [release.debian.org] stretch-pu: package cups/2.2.1-8+deb9u1
There is no source info for the package 'release.debian.org' at version '9.4' 
with architecture ''
Unable to make a source version for version '9.4'
Marked as fixed in versions 9.4.
Bug #891142 [release.debian.org] stretch-pu: package cups/2.2.1-8+deb9u1
Marked Bug as done
> close 891277 9.4
Bug #891277 [release.debian.org] stretch-pu: package 
debian-edu-config/1.929+deb9u1
There is no source info for the package 'release.debian.org' at version '9.4' 
with architecture ''
Unable to make a source version for version '9.4'
Marked as fixed in versions 9.4.
Bug #891277 [release.debian.org] stretch-pu: package 
debian-edu-config/1.929+deb9u1
Marked Bug as done
> close 891285 9.4
Bug #891285 [release.debian.org] stretch-pu: package inputlirc/23-2+b2
There is no source info for the package 'release.debian.org' at version '9.4' 
with architecture ''
Unable to make a source version for version '9.4'
Marked as fixed in versions 9.4.
Bug #891285 [release.debian.org] stretch-pu: package inputlirc/23-2+b2
Marked Bug as done
> close 891419 9.4
Bug #891419 [release.debian.org] stretch-pu: package 
nvidia-settings/384.111-1~deb9u1
There is no source info for the package 'release.debian.org' at version '9.4' 
with architecture ''
Unable to make a source version for version '9.4'
Marked as fixed in versions 9.4.
Bug #891419 [release.debian.org] stretch-pu: package 
nvidia-settings/384.111-1~deb9u1
Marked Bug as done
> close 891421 9.4
Bug #891421 [release.debian.org] stretch-pu: package 
nvidia-xconfig/384.111-1~deb9u1
There is no source info for the package 'release.debian.org' at version '9.4' 
with architecture ''
Unable to make a source version for version '9.4'
Marked as fixed in versions 9.4.
Bug #891421 [release.debian.org] stretch-pu: package 
nvidia-xconfig/384.111-1~deb9u1
Marked Bug as done
> close 891423 9.4
Bug #891423 [release.debian.org] stretch-pu: package 
nvidia-persistenced/384.111-1~deb9u1
There is no source info for the package 'release.debian.org' at version '9.4' 
with architecture ''
Unable to make a source version for version '9.4'
Marked as fixed in versions 9.4.
Bug #891423 [release.debian.org] stretch-pu: package 
nvidia-persistenced/384.111-1~deb9u1
Marked Bug as done
> close 891426 9.4
Bug #891426 [release.debian.org] stretch-pu: package 
nvidia-modprobe/384.111-1~deb9u1
There is no source info for the package 'release.debian.org' at version '9.4' 
with architecture ''
Unable to make a source version for version '9.4'
Marked as fixed in versions 9.4.
Bug #891426 [release.debian.org] stretch-pu: package 
nvidia-modprobe/384.111-1~deb9u1
Marked Bug as done
> close 891464 9.4
Bug #891464 [release.debian.org] stretch-pu: package 
java-atk-wrapper/0.33.3-13+deb9u1
There is no source info for the package 'release.debian.org' at version '9.4' 
with architecture ''
Unable to make a source version for version '9.4'
Marked as fixed in versions 9.4.
Bug #891464 [release.debian.org] stretch-pu: package 
java-atk-wrapper/0.33.3-13+deb9u1
Marked Bug as done
> close 891484 9.4
Bug #891484 [release.debian.org] stretch-pu: package vagrant/1.9.1+dfsg-1+deb9u1
There is no source info for the package 'release.debian.org' at version '9.4' 
with architecture ''
Unable to make a source version for version '9.4'
Marked as fixed in versions 9.4.
Bug #891484 [release.debian.org] stretch-pu: package vagrant/1.9.1+dfsg-1+deb9u1
Marked Bug as done
> close 891503 9.4
Bug #891503 [release.debian.org] stretch-pu: package 
osinfo-db/0.20180226-1~deb9u1
There is no source info for the package 'release.debian.org' at version '9.4' 
with architecture ''
Unable to make a source version for version '9.4'
Marked as fixed in versions 9.4.
Bug #891503 [release.debian.org] stretch-pu: package 
osinfo-db/0.20180226-1~deb9u1
Marked Bug as done
> close 891577 9.4
Bug #891577 [release.debian.org] stretch-pu: package 
nvidia-graphics-drivers-legacy-304xx/304.137-5~deb9u1
There is no source info for the package 'release.debian.org' at version '9.4' 
with architecture ''
Unable to make a source version for version '9.4'
Marked as fixed in versions 9.4.
Bug #891577 [release.debian.org] stretch-pu: package 
nvidia-graphics-drivers-legacy-304xx/304.137-5~deb9u1
Marked Bug as done
> close 891807 9.4
Bug #891807 [release.debian.org] stretch-pu: package 
libdate-holidays-de-perl/1.9-1
There is no source info for the package 'release.debian.org' at version '9.4' 
with architecture ''
Unable to make a source version for version '9.4'
Marked as fixed in versions 9.4.
Bug #891807 [release.debian.org] stretch-pu: package 
libdate-holidays-de-perl/1.9-1
Marked Bug as done
> close 891829 9.4
Bug #891829 [release.debian.org] stretch-pu: package needrestart/2.11-3
There is no source info for the package 'release.debian.org' at version '9.4' 
with architecture ''
Unable to make a source version for version '9.4'
Marked as fixed in versions 9.4.
Bug #891829 [release.debian.org] stretch-pu: package needrestart/2.11-3
Marked Bug as done
> close 891854 9.4
Bug #891854 [release.debian.org] stretch-pu: package openssh/1:7.4p1-10+deb9u3
There is no source info for the package 'release.debian.org' at version '9.4' 
with architecture ''
Unable to make a source version for version '9.4'
Marked as fixed in versions 9.4.
Bug #891854 [release.debian.org] stretch-pu: package openssh/1:7.4p1-10+deb9u3
Marked Bug as done
> close 891900 9.4
Bug #891900 [release.debian.org] stretch-pu: package dbus/1.10.26-0+deb9u1
There is no source info for the package 'release.debian.org' at version '9.4' 
with architecture ''
Unable to make a source version for version '9.4'
Marked as fixed in versions 9.4.
Bug #891900 [release.debian.org] stretch-pu: package dbus/1.10.26-0+deb9u1
Marked Bug as done
> close 891918 9.4
Bug #891918 [release.debian.org] stretch-pu: package reportbug/7.1.7+deb9u1
There is no source info for the package 'release.debian.org' at version '9.4' 
with architecture ''
Unable to make a source version for version '9.4'
Marked as fixed in versions 9.4.
Bug #891918 [release.debian.org] stretch-pu: package reportbug/7.1.7+deb9u1
Marked Bug as done
> close 891972 9.4
Bug #891972 [release.debian.org] stretch-pu: package clamav/0.99.2+dfsg-6+deb9u1
There is no source info for the package 'release.debian.org' at version '9.4' 
with architecture ''
Unable to make a source version for version '9.4'
Marked as fixed in versions 9.4.
Bug #891972 [release.debian.org] stretch-pu: package clamav/0.99.2+dfsg-6+deb9u1
Marked Bug as done
> close 886771 9.4
Bug #886771 [release.debian.org] nmu: rpy_1.0.3-30 (stretch)
There is no source info for the package 'release.debian.org' at version '9.4' 
with architecture ''
Unable to make a source version for version '9.4'
Marked as fixed in versions 9.4.
Bug #886771 [release.debian.org] nmu: rpy_1.0.3-30 (stretch)
Marked Bug as done
> close 891585 9.4
Bug #891585 [release.debian.org] nmu: intercal_30:0.30-1
There is no source info for the package 'release.debian.org' at version '9.4' 
with architecture ''
Unable to make a source version for version '9.4'
Marked as fixed in versions 9.4.
Bug #891585 [release.debian.org] nmu: intercal_30:0.30-1
Marked Bug as done
> thanks
Stopping processing here.

Please contact me if you need assistance.
-- 
886482: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=886482
886589: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=886589
886593: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=886593
886636: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=886636
886771: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=886771
886877: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=886877
887311: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=887311
887352: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=887352
887359: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=887359
887589: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=887589
887855: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=887855
887999: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=887999
888006: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=888006
888488: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=888488
888552: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=888552
888731: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=888731
888802: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=888802
888909: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=888909
888958: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=888958
889001: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=889001
889279: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=889279
889317: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=889317
889622: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=889622
889728: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=889728
889983: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=889983
890105: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=890105
890189: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=890189
890470: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=890470
890506: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=890506
890860: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=890860
891053: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=891053
891142: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=891142
891277: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=891277
891285: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=891285
891419: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=891419
891421: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=891421
891423: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=891423
891426: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=891426
891464: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=891464
891484: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=891484
891503: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=891503
891577: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=891577
891585: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=891585
891807: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=891807
891829: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=891829
891854: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=891854
891900: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=891900
891918: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=891918
891972: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=891972
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems

Reply via email to